﻿.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.access-content .menu-icon {
	display: none;
	font-size: 26px;
	font-weight: bold;
	margin-left: 8px;
	margin-top: 6px;
	cursor: pointer;
	height: 22px;
	width: 24px;
	color: #656d78;
}

.rtl .access-content .menu-icon {
	margin-left: initial;
	margin-right: 8px;
}

.menu-close {
	font-size: 24px;
	font-weight: bold;
	padding: 34px 8px;
	color: #434b56;
}

.menu-close span {
	cursor: pointer;
}

#menu-icon,
.menu-close {
	display: none;
}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
.donate-button-wrapper a.donate-button img{margin-top:-9px;}
.front .donate-button-wrapper{width:70%;margin-left:auto;margin-right:auto;font-size:0.75em;}
.donate-button-wrapper{width:70%;font-size:0.75em;}
.donate-button-wrapper a.donate-button{border-width:2px;box-shadow:0 3px 3px #000000;}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}
.section{width:100%;padding:0;clearn:both}
.section img{float:left;margin:0 10px 15px 0;-moz-box-shadow:1px 2px 3px #797876;-webkit-box-shadow:1px 2px 3px #797876;box-shadow:1px 2px 3px #797876}
.section .text{overflow:hidden;padding:0 0 5px}
#content .section p{margin:0 0 11px}
.row{margin-right:-15px;margin-left:-15px}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
#block-42{min-height:40px}
#whitewrap #block-42 *{text-align:center}

    
    
    .full-width{width:100%;}
.header-menu-mob--container{padding-top:15px;padding-right:15px;padding-left:15px;padding-bottom:10px;background-color:#ffffff;}
.header-menu-mob .header-menu-mob--container{z-index:105;}

.votebutton {
text-align:center;
overflow: hidden;
}

.votebutton .btn {
float: left;
margin: 0 1px;
padding: 1px 5px;
}
